This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 522095 - gq is not build with kerberos-support
gq is not build with kerberos-support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gq (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-09 09:22 EDT by Tobias Florek
Modified: 2009-11-27 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3.4-8.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-27 16:42:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tobias Florek 2009-09-09 09:22:42 EDT
Description of problem:

gq is not build with kerberos-support. I'd like to see this.

(message from gq is:

Cannot use Kerberos bind with 'server-name'.
GQ was compiled without Kerberos-Support.
Run 'configure --help' for more information.

Couldn't bind LDAP connection to 'server-name'.
Authentication method not supported.)
Comment 1 Fedora Update System 2009-11-08 08:45:47 EST
gq-1.3.4-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gq-1.3.4-8.fc11
Comment 2 Fedora Update System 2009-11-08 08:45:51 EST
gq-1.3.4-8.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gq-1.3.4-8.fc12
Comment 3 Fedora Update System 2009-11-08 08:45:56 EST
gq-1.3.4-8.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gq-1.3.4-8.fc10
Comment 4 Fedora Update System 2009-11-10 12:45:22 EST
gq-1.3.4-8.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gq'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-11188
Comment 5 Fedora Update System 2009-11-10 12:53:03 EST
gq-1.3.4-8.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gq'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11248
Comment 6 Fedora Update System 2009-11-10 12:53:55 EST
gq-1.3.4-8.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gq'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11259
Comment 7 Fedora Update System 2009-11-27 16:41:58 EST
gq-1.3.4-8.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-11-27 16:59:18 EST
gq-1.3.4-8.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-11-27 17:02:30 EST
gq-1.3.4-8.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.